/* $Id: hellostb.cpp,v 1.1 1994/10/18 16:31:06 edwardb Exp $ */
/* 
      (C) Copyright 1993-1994 by Autodesk, Inc.

******************************************************************************
*                                                                            *
* The information contained herein is confidential, proprietary to Autodesk, *
* Inc., and considered a trade secret as defined in section 499C of the      *
* penal code of the State of California.  Use of this information by anyone  *
* other than authorized employees of Autodesk, Inc. is granted only under a  *
* written non-disclosure agreement, expressly prescribing the scope and      *
* manner of such use.                                                        *
*                                                                            *
******************************************************************************/

/* hellostb.cpp */

#include <rxobject.h>
#include <rxregsvc.h>
#include "hello5.h"

// implement stuff needed by Rx:

ACRX_API_CLASS_BODY (HelloPex)

typedef HelloPex * (*hvfp) (); // define function pointer type

// hello API stub function

HelloPex * newHelloPex()
{
	static hvfp fcnPtr = NULL;

	if (fcnPtr == NULL) {
		fcnPtr = (hvfp) acrxGetServiceSymbolAddr (
			RX5_SERVICE, "newHelloPex");
	}
	return (*fcnPtr) ();
}
