/* $Id: obj8.h,v 1.2 1995/09/15 18:59:13 jamesr Exp $ */
/* 
      (C) Copyright 1993-1995 by Autodesk, Inc.

******************************************************************************
*                                                                            *
* The information contained herein is confidential, proprietary to Autodesk, *
* Inc., and considered a trade secret as defined in section 499C of the      *
* penal code of the State of California.  Use of this information by anyone  *
* other than authorized employees of Autodesk, Inc. is granted only under a  *
* written non-disclosure agreement, expressly prescribing the scope and      *
* manner of such use.                                                        *
*                                                                            *
******************************************************************************/

#ifndef _OBJ8_H
#define _OBJ8_H

// obj8.h
//
// ObjectPointer class definition
//
// Renamed ObjectPointer8 to avoid conflict with acdbtest.arx.
//
// Jeremy Tammik, Autodesk ESC, 94-08-08

class  ObjectPointer8: public AcDbObject  
{ 

public:
    ACRX_DECLARE_MEMBERS( ObjectPointer8);
                  ObjectPointer8();
    void          setId( const AcDbObjectId& id );
    AcDbObjectId  getId() const;
    virtual void  print() const;

private:
    AcDbObjectId  mId;

};

inline ObjectPointer8::ObjectPointer8() : mId(0) { }

inline void ObjectPointer8::setId( const AcDbObjectId& pId ) { mId=pId; }

inline AcDbObjectId ObjectPointer8::getId() const { return mId; }

inline void ObjectPointer8::print() const {
	assertReadEnabled();
	printObjectInfo( mId );
}

#endif // _OBJ8_H

