/* Next available MSG number is   1 */
/* $Id: adsrxdef.h,v 1.14 1994/08/10 17:34:56 billh Exp $ */
/*
      (C) Copyright 1982-1992,1994 by Autodesk, Inc.

******************************************************************************
*                                                                            *
* The information contained herein is confidential, proprietary to Autodesk, *
* Inc., and considered a trade secret as defined in section 499C of the      *
* penal code of the State of California.  Use of this information by anyone  *
* other than authorized employees of Autodesk, Inc. is granted only under a  *
* written non-disclosure agreement, expressly prescribing the scope and      *
* manner of such use.                                                        *
*                                                                            *
******************************************************************************/

/* adsrx.h -- C ADS definitions supported in Arx environment, plus
              a few acrxXX function definitions.

   CREATED BY:  Bill Adkison   8 July 1993
*/

#ifndef _adsrxdef_h_
#define _adsrxdef_h_ 1

typedef struct fchnd {                /* ads function handler struct */
        struct fchnd *next;           /* linked */
        int fcode;                    /* function code */
        int (*fhdl)();                /* registered function pointer */
} FunHandList;
 
/* The following typedef is used for maintaining a connection between
   AutoLISP and an RXADS application.  It is for internal use only */
typedef struct tag {
    int  lflag;
    char * appname;
    long      apphandle;
    int       ads_fcode;
    int       ads_invkcnt;
    struct resbuf * ads_argl;
    FunHandList * ads_fhdl;
} RxADSAppTableEntryType;

#endif /* _adsrxdef_h_ */
