
/* $Id: comdbiid.h,v 1.4 1995/09/29 15:41:19 zurkant Exp $ */

//
// (C) Copyright 1995 by Autodesk, Inc. 
// 
// The information contained herein is confidential, proprietary 
// to Autodesk,  Inc.,  and considered a trade secret as defined
// in section 499C of the penal code of the State of California. 
// Use of  this information  by  anyone  other  than  authorized
// employees of Autodesk, Inc.  is granted  only under a written 
// non-disclosure agreement,  expressly  prescribing  the  scope 
// and manner of such use. 
//
#ifndef _COMDBIID_H
#define _COMDBIID_H

#if defined(WIN32) || defined(_WINDOWS)
#include <windows.h>
#else
#include "rxcom.h"
#endif 

static const GUID CLSID_AcDbObject = { /* ebe4b2a0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbEntity = { /* ebe4b2a1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDb3dSolid = { /* ebe4b2a2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbBlockBegin = { /* ebe4b2a3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbBlockEnd = { /* ebe4b2a4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbBlockReference = { /* ebe4b2a5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbDictionary = { /* ebe4b2a6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbMInsertBlock = { /* ebe4b2a7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbBody = { /* ebe4b2a8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbCurve = { /* ebe4b2a9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDb2dPolyline = { /* ebe4b2aa-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2aa,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDb3dPolyline = { /* ebe4b2ab-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ab,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbArc = { /* ebe4b2ac-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ac,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbCircle = { /* ebe4b2ad-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ad,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbEllipse = { /* ebe4b2ae-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ae,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbLeader = { /* ebe4b2af-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2af,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbLine = { /* ebe4b2b0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbRay = { /* ebe4b2b1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbSpline = { /* ebe4b2b2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbXline = { /* ebe4b2b3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbDimension = { /* ebe4b2b4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDb2LineAngularDimension = { /* ebe4b2b5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDb3PointAngularDimension = { /* ebe4b2b6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbAlignedDimension = { /* ebe4b2b7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbDiametricDimension = { /* ebe4b2b8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbOrdinateDimension = { /* ebe4b2b9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbRadialDimension = { /* ebe4b2ba-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ba,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbRotatedDimension = { /* ebe4b2bb-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bb,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbFace = { /* ebe4b2bc-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bc,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbFaceRecord = { /* ebe4b2bd-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bd,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbFcf = { /* ebe4b2be-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2be,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbMline = { /* ebe4b2bf-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bf,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbMText = { /* ebe4b2c0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbOleFrame = { /* ebe4b2c1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbPoint = { /* ebe4b2c2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbPolyFaceMesh = { /* ebe4b2c3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbPolygonMesh = { /* ebe4b2c4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbRegion = { /* ebe4b2c5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbSequenceEnd = { /* ebe4b2c6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbShape = { /* ebe4b2c7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbSolid = { /* ebe4b2c8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbText = { /* ebe4b2c9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbAttribute = { /* ebe4b2ca-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ca,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbAttributeDefinition = { /* ebe4b2cb-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cb,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbTrace = { /* ebe4b2cc-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cc,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbVertex = { /* ebe4b2cd-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cd,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDb2dVertex = { /* ebe4b2ce-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ce,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDb3dPolylineVertex = { /* ebe4b2cf-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cf,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbPolyFaceMeshVertex = { /* ebe4b2d0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbPolygonMeshVertex = { /* ebe4b2d1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbViewport = { /* ebe4b2d2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbZombieEntity = { /* ebe4b2d3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbGroup = { /* ebe4b2d4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbMlineStyle = { /* ebe4b2d5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbSymbolTable = { /* ebe4b2d6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbAbstractViewTable = { /* ebe4b2d7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbBlockTable = { /* ebe4b2d8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbDimStyleTable = { /* ebe4b2d9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbFontTable = { /* ebe4b2da-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2da,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbLayerTable = { /* ebe4b2db-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2db,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbLinetypeTable = { /* ebe4b2dc-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2dc,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbRegAppTable = { /* ebe4b2dd-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2dd,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbTextStyleTable = { /* ebe4b2de-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2de,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbUCSTable = { /* ebe4b2df-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2df,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbViewportTable = { /* ebe4b2e0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbViewTable = { /* ebe4b2e1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbVXTable = { /* ebe4b2e2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbSymbolTableRecord = { /* ebe4b2e3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbAbstractViewTableRecord = { /* ebe4b2e4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbViewportTableRecord = { /* ebe4b2e5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbViewTableRecord = { /* ebe4b2e6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbBlockTableRecord = { /* ebe4b2e7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbDimStyleTableRecord = { /* ebe4b2e8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbFontTableRecord = { /* ebe4b2e9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbLayerTableRecord = { /* ebe4b2ea-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ea,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbLinetypeTableRecord = { /* ebe4b2eb-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2eb,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbRegAppTableRecord = { /* ebe4b2ec-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ec,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbTextStyleTableRecord = { /* ebe4b2ed-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ed,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbUCSTableRecord = { /* ebe4b2ee-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ee,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbVXTableRecord = { /* ebe4b2ef-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ef,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbZombieObject = { /* ebe4b2f0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2f0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID CLSID_AcDbXrecord = { /* ebe4b2f1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2f1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };


// Interfaces
static const GUID IID_AcDbObject = { /* ebe4b2a0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbEntity = { /* ebe4b2a1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDb3dSolid = { /* ebe4b2a2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbBlockBegin = { /* ebe4b2a3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbBlockEnd = { /* ebe4b2a4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbBlockReference = { /* ebe4b2a5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbDictionary = { /* ebe4b2a6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbMInsertBlock = { /* ebe4b2a7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbBody = { /* ebe4b2a8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbCurve = { /* ebe4b2a9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2a9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDb2dPolyline = { /* ebe4b2aa-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2aa,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDb3dPolyline = { /* ebe4b2ab-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ab,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbArc = { /* ebe4b2ac-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ac,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbCircle = { /* ebe4b2ad-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ad,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbEllipse = { /* ebe4b2ae-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ae,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbLeader = { /* ebe4b2af-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2af,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbLine = { /* ebe4b2b0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbRay = { /* ebe4b2b1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbSpline = { /* ebe4b2b2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbXline = { /* ebe4b2b3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbDimension = { /* ebe4b2b4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDb2LineAngularDimension = { /* ebe4b2b5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDb3PointAngularDimension = { /* ebe4b2b6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbAlignedDimension = { /* ebe4b2b7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbDiametricDimension = { /* ebe4b2b8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbOrdinateDimension = { /* ebe4b2b9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2b9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbRadialDimension = { /* ebe4b2ba-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ba,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbRotatedDimension = { /* ebe4b2bb-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bb,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbFace = { /* ebe4b2bc-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bc,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbFaceRecord = { /* ebe4b2bd-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bd,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbFcf = { /* ebe4b2be-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2be,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbMline = { /* ebe4b2bf-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2bf,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbMText = { /* ebe4b2c0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbOleFrame = { /* ebe4b2c1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbPoint = { /* ebe4b2c2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbPolyFaceMesh = { /* ebe4b2c3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbPolygonMesh = { /* ebe4b2c4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbRegion = { /* ebe4b2c5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbSequenceEnd = { /* ebe4b2c6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbShape = { /* ebe4b2c7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbSolid = { /* ebe4b2c8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbText = { /* ebe4b2c9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2c9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbAttribute = { /* ebe4b2ca-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ca,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbAttributeDefinition = { /* ebe4b2cb-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cb,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbTrace = { /* ebe4b2cc-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cc,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbVertex = { /* ebe4b2cd-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cd,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDb2dVertex = { /* ebe4b2ce-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ce,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDb3dPolylineVertex = { /* ebe4b2cf-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2cf,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbPolyFaceMeshVertex = { /* ebe4b2d0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbPolygonMeshVertex = { /* ebe4b2d1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbViewport = { /* ebe4b2d2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbZombieEntity = { /* ebe4b2d3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbGroup = { /* ebe4b2d4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbMlineStyle = { /* ebe4b2d5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbSymbolTable = { /* ebe4b2d6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbAbstractViewTable = { /* ebe4b2d7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbBlockTable = { /* ebe4b2d8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbDimStyleTable = { /* ebe4b2d9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2d9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbFontTable = { /* ebe4b2da-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2da,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbLayerTable = { /* ebe4b2db-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2db,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbLinetypeTable = { /* ebe4b2dc-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2dc,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbRegAppTable = { /* ebe4b2dd-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2dd,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbTextStyleTable = { /* ebe4b2de-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2de,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbUCSTable = { /* ebe4b2df-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2df,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbViewportTable = { /* ebe4b2e0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbViewTable = { /* ebe4b2e1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbVXTable = { /* ebe4b2e2-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e2,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbSymbolTableRecord = { /* ebe4b2e3-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e3,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbAbstractViewTableRecord = { /* ebe4b2e4-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e4,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbViewportTableRecord = { /* ebe4b2e5-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e5,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbViewTableRecord = { /* ebe4b2e6-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e6,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbBlockTableRecord = { /* ebe4b2e7-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e7,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbDimStyleTableRecord = { /* ebe4b2e8-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e8,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbFontTableRecord = { /* ebe4b2e9-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2e9,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbLayerTableRecord = { /* ebe4b2ea-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ea,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbLinetypeTableRecord = { /* ebe4b2eb-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2eb,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbRegAppTableRecord = { /* ebe4b2ec-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ec,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbTextStyleTableRecord = { /* ebe4b2ed-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ed,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbUCSTableRecord = { /* ebe4b2ee-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ee,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbVXTableRecord = { /* ebe4b2ef-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2ef,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbZombieObject = { /* ebe4b2f0-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2f0,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };
static const GUID IID_AcDbXrecord = { /* ebe4b2f1-a73d-11ce-80cf-0800091ab67e */
    0xebe4b2f1,
    0xa73d,
    0x11ce,
    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
  };

//static const GUID AcDb = { /* ebe4b2fa-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b2fa,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b2fb-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b2fb,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b2fc-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b2fc,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b2fd-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b2fd,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b2fe-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b2fe,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b2ff-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b2ff,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b300-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b300,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b301-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b301,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b302-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b302,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b303-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b303,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b304-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b304,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b305-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b305,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b306-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b306,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b307-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b307,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b308-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b308,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b309-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b309,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b30a-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b30a,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b30b-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b30b,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b30c-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b30c,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b30d-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b30d,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b30e-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b30e,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b30f-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b30f,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b310-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b310,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b311-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b311,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b312-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b312,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b313-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b313,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b314-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b314,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b315-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b315,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b316-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b316,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b317-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b317,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b318-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b318,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b319-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b319,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b31a-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b31a,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b31b-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b31b,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b31c-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b31c,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b31d-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b31d,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b31e-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b31e,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b31f-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b31f,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b320-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b320,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b321-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b321,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b322-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b322,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b323-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b323,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b324-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b324,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b325-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b325,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b326-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b326,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b327-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b327,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b328-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b328,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b329-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b329,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b32a-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b32a,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b32b-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b32b,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b32c-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b32c,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b32d-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b32d,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b32e-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b32e,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b32f-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b32f,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b330-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b330,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b331-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b331,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b332-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b332,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b333-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b333,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b334-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b334,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b335-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b335,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b336-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b336,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b337-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b337,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b338-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b338,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b339-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b339,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b33a-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b33a,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b33b-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b33b,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b33c-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b33c,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b33d-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b33d,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b33e-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b33e,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b33f-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b33f,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b340-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b340,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b341-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b341,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b342-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b342,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b343-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b343,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b344-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b344,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b345-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b345,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b346-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b346,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b347-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b347,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b348-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b348,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b349-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b349,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b34a-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b34a,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b34b-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b34b,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b34c-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b34c,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b34d-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b34d,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b34e-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b34e,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b34f-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b34f,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b350-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b350,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b351-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b351,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b352-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b352,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b353-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b353,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b354-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b354,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b355-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b355,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b356-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b356,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b357-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b357,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b358-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b358,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b359-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b359,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b35a-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b35a,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b35b-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b35b,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b35c-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b35c,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b35d-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b35d,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b35e-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b35e,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b35f-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b35f,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b360-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b360,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b361-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b361,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b362-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b362,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b363-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b363,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b364-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b364,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b365-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b365,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b366-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b366,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };
//static const GUID AcDb = { /* ebe4b367-a73d-11ce-80cf-0800091ab67e */
//    0xebe4b367,
//    0xa73d,
//    0x11ce,
//    {0x80, 0xcf, 0x08, 0x00, 0x09, 0x1a, 0xb6, 0x7e}
//  };

#endif // _COMDBIID_H
