/* $Id: iacrxent.h,v 1.1 1995/07/26 15:09:10 gadiran Exp $ */
/* 
      (C) Copyright 1993-1995 by Autodesk, Inc.

******************************************************************************
*                                                                            *
* The information contained herein is confidential, proprietary to Autodesk, *
* Inc., and considered a trade secret as defined in section 499C of the      *
* penal code of the State of California.  Use of this information by anyone  *
* other than authorized employees of Autodesk, Inc. is granted only under a  *
* written non-disclosure agreement, expressly prescribing the scope and      *
* manner of such use.                                                        *
*                                                                            *
******************************************************************************/
#ifndef _IACRX_H
#define _IACRX_H

#ifndef REFLPSTR
#ifdef __cplusplus
typedef LPSTR FAR& REFLPSTR;
#else
typedef LPSTR FAR * REFLPSTR;
#endif
#endif

#undef INTERFACE
#define INTERFACE   IAcRxEntryPoint

DECLARE_INTERFACE_(IAcRxEntryPoint, IUnknown)
{
    // *** IUnknown methods ***
    STDMETHOD(QueryInterface) (THIS_ REFIID riid, LPVOID FAR* ppvObj) PURE;
    STDMETHOD_(ULONG,AddRef) (THIS)  PURE;
    STDMETHOD_(ULONG,Release) (THIS) PURE;

    // *** IAcrxEntryPoint methods ***
    STDMETHOD_(AcRx::AppRetCode,message) (THIS_ AcRx::AppMsgCode msg, LPVOID ) PURE;
   
};

typedef IAcRxEntryPoint FAR *LPACRXENTRYPOINT;

//{129B18E0-A5AC-101B-A930-00AA003298C7}
static const IID IID_IAcRxEntryPoint =
{ 0x129B18E0L, 0xA5AC, 0x101B,{ 0xA9, 0x30, 0x00, 0xAA, 0x00, 0x32, 0x98, 0xC7}};

#endif
