#ifndef _RXDITER_H
#define _RXDITER_H 1
//
// $Id: rxditer.h,v 1.5 1995/10/26 17:07:48 neb Exp $
//
//      (C) Copyright 1982-1992,1995 by Autodesk, Inc.
//        
// The information contained herein is confidential, proprietary to Autodesk, 
// Inc., and considered a trade secret as defined in section 499C of the      
// penal code of the State of California.  Use of this information by anyone  
// other than authorized employees of Autodesk, Inc. is granted only under a  
// written non-disclosure agreement, expressly prescribing the scope and      
// manner of such use.        
//        
// DESCRIPTION:  header file for class RxDictIterator
// This is a layer of commonality between the two iterators needed for
// RxIDDictionary; RxDictSkipListIterator, and RxDictArrayIterator.

#include "rxobject.h"
#include "rxiter.h"

class AcRxDictionaryIterator: public AcRxIterator
{
public:
    ACRX_DECLARE_MEMBERS(AcRxDictionaryIterator);

    virtual const char*   key   () const = 0;
    virtual AcRxObject*   object() const = 0;
    virtual Adesk::UInt32 id    () const = 0;
};

#endif
