// $Id: sample.h,v 1.6 1995/07/14 14:15:51 elevy Exp $
//*****************************************************************************
//
// (C) Copyright 1993-1995 by Autodesk, Inc.
//
// The information contained herein is confidential, proprietary
// to Autodesk,  Inc.,  and considered a trade secret as defined
// in section 499C of the penal code of the State of California.
// Use of  this information  by  anyone  other  than  authorized
// employees of Autodesk, Inc.  is granted  only under a written
// non-disclosure agreement,  expressly  prescribing  the  scope
// and manner of such use.
//
// CREATED BY:  Anand M. Das                  April 24, 1994
//
// DESCRIPTION: Function prototype definitions
//
//*****************************************************************************


#include "stdio.h"
#include "math.h"
#include "assert.h"
#include "dbents.h"

#include "geassign.h"

const double EPS = 0.0001;

const double kPi = 3.14159265358979323846;

// Functions defined in miscfunk.cc

Acad::ErrorStatus postObject ( AcDbEntity* entity, AcDbObjectId& objId );

Acad::ErrorStatus
getWorldToUserTransform ( AcGeMatrix3d& ucsMat );


// Functions defined in design.cc

void createShaft();

Acad::ErrorStatus
getShaftData ( double& dia, double& len, double& keyd,
               double& keyw, double& keyl, AcGePoint3d& shaftPoint );

	       

