/* $Id: dbmr.h,v 1.1 1995/02/14 15:02:14 edwardb Exp $ */
/* 
      (C) Copyright 1993-1995 by Autodesk, Inc.

******************************************************************************
*                                                                            *
* The information contained herein is confidential, proprietary to Autodesk, *
* Inc., and considered a trade secret as defined in section 499C of the      *
* penal code of the State of California.  Use of this information by anyone  *
* other than authorized employees of Autodesk, Inc. is granted only under a  *
* written non-disclosure agreement, expressly prescribing the scope and      *
* manner of such use.                                                        *
*                                                                            *
******************************************************************************/

// dbmr.h - DbModReactor
//
// Jeremy Tammik, Autodesk ESC, 94-08-11

#ifndef _DBMR_H
#define _DBMR_H

CLASS DbModReactor : public AcDbDatabaseReactor
{
public:
	virtual void objectAppended(
		const AcDbDatabase* dwg,
		const AcDbObject* dbObj);
	virtual void objectModified(
		const AcDbDatabase* dwg,
		const AcDbObject* dbObj);
	virtual void objectErased(
		const AcDbDatabase* dwg,
		const AcDbObject* dbObj,
		Adesk::Boolean pErased = Adesk::kTrue);

// internal dbmr helper functions:

private:
	void DbModReactor::objDisplay(
		const char* what,
		const AcDbObject* dbObj ) const;
};

#endif // _DBMR_H

